<?xml version="1.0" encoding="utf-8"?>
<component size="312,53" pivot="0.5,0.5" extention="Button">
  <displayList>
    <graph id="n7_tdro" name="n7" xy="0,0" size="312,53" type="rect" fillColor="#ffcccccc">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <text id="n8_tdro" name="title" xy="134,12" size="44,29" font="Microsoft YaHei" fontSize="20" color="#ffffff" bold="true" strokeColor="#000000" shadowColor="#000000" shadowOffset="1,1" text="发送">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>